$def with (form)
$var title=_("Password Recovery")
$var hierarchy = []
$var tab: users

<p>$(_("If you forgot your password, enter your username or email in this form and an email will be sent to you with instructions to recover it."))</p>
<form method="POST" action="">
$:form.render()
</form>
